Subject: IBD Roster- 4 July 2016
From: Pritish Nandi <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 1 Jul 2016 04:25:38 +0530 (IST)

Hi Subir, 

Attached is the roster for IBD. However there are few points that I would like to highlight here. 

    * Jamal Off request for 6th and 7th July was not approved and I do not have any email regarding the approval from Deeksha Maám. He is in Morning shift and should have no issues with one day off on 7th July. I have tried adjusting it on the Eid Day. 
    * Junaid Asked for leave for Eid as well which is 6th and 7th july. I have marked only 6th July as he would be coming in night shift so there should not be any issues and he is okay with it. Also given him 2nd off as we were over staffed on Saturday. 
    * Romesh needs to be on backup and also requested Off on Tuesday due to personal reasons. I have adjusted his off in the roster and also he serves as backup for IBD/Parables and Colocation so please adjust in night (if possible) 
    * Shahnawaz Eid off and half day was approved so adjusted according to what you mentioned in the slack. 
    * Please do not change off for Rama as he serves backup for IBD in morning shift and due to Eid Jamal is on off on 7th Morning shift. Please do take care of that when making PKR roster. 
    * Gaurav Does Ebay as well so make sure you do not have his off with Sona. As sona's off for 8th July was approved I believe. 
    * Please speak to me when you make Roster for PKR. 
    * Amit I do not what shift he does and what are the changes. 

Let me know for questions as I know you may have many :) 

R egards, 
Pritish Nandi